<footer class="footer">
    <div class="container">
        <div class="row">
            <nav class="footer-nav">
                <ul>
                    <li><a href="https://www.simplonlyon.fr/promo12/sbrunier/" target="_blank">SophB</a></li>
                    <li><a href="https://www.simplonlyon.fr/promo12/sbrunier/blog" target="_blank">Blog</a></li>
                    <li><a href="https://www.simplonlyon.fr/promo12/sbrunier/wordpress" target="_blank">Wordpress</a></li>
                </ul>
            </nav>
            <div class="credits ml-auto">
                <span class="copyright">
                    © {{test | date: 'yyyy'}}, made with <i class="fa fa-heart heart"></i> by SophB</span>
            </div>
        </div>
    </div>
</footer>